UEFI e VirtualBox – II

Afinal o problema era mesmo do VirtualBox. O VirtualBox antes da versão 6.1.0 era incompatível com o kernel 5.4 do Linux. [1]

Esse problema foi corrigido na versão 6.1.0 do VirtualBox, que só saiu já depois do problema que detetei e reportei no artigo anterior.

Deixe uma resposta

O seu endereço de email não será publicado. Campos obrigatórios marcados com *

Este site utiliza o Akismet para reduzir spam. Fica a saber como são processados os dados dos comentários.